Subject: Client Feeback
From: Pritish Nandi <[email-masked]>
To: Arun Kumar <[email-masked]>, "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, rahul pal <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Sat, 22 Aug 2015 00:41:11 +0530 (IST)

#34555 – You said in your Note that you found another account you think might be a dupe. However, you did not provide the Member number in your note. Whenever you mention multiple accounts in a Note, you should always include the Member Numbers for each account you are talking about. 

Feedback- Raymon: Did not mention the other Id's for the Member dupe account. Feedback has been passed to him so that he includes that from future escalations. 

#35763 – Scott – This was very poorly handled. This Member asked when his check was sent. Instead of answering his question, you told him when his check was processed. When he asked if it was sent on the same day it was processed, you told him that it was NOT sent on the same day it was processed. 
Then, only a few minutes later, you told him it WAS sent on the same day. 
Since the Member only asked about the date the check was SENT , there is no purpose to talking about the “processing” date without confirming that the processing date IS the send date. All you did was make the Member mad. If you wanted to make sure the Member understood delivery time, you could have done so without in any way referencing “processing” since it is totally irrelevant to his question. Since the processing date and the send date are the same date, there was absolutely no reason to address “processing” date unless you addressed the “send” date in the same sentence for clarity. 

“8:25:13 PM) [email-masked] : Another question…. Are you telling me that yall sent me the payment on aug 5? 
(8:25:39 PM) Scott: No that was the date your payment was processed 
(8:25:44 PM) Scott: All checks are sent via the US Postal Service, so you’ll want to allow proper delivery time from the date we processed and sent it. Most Members report receiving their check anywhere between 2-14 days, however it can take up to 30 days. If you have questions about delivery to your area, feel free to contact your local post office. 
(8:26:07 PM) [email-masked] : Ok well what does that mean, processed? 
(8:27:03 PM) [email-masked] : I know how the check was sent, that was not the question that I needed to get answered. 
(8:27:43 PM) Scott: That means it was sent from our end 
(8:27:55 PM) Scott: And it gets delivered by the US postal service 
(8:29:20 PM) [email-masked] : Ok you see, sir, that is the questions that I asked.” 

Feedback- Scott: I am not sure why he was confused with this one. Everybody knows that processing date of payment and payment date are same. When we say we would process your payment that automatically means that we would send your payment. This was indeed poorly handled by Scott and not sure of the confusion here. This was a very simple question which was complicated by the agent. Due to which the member got mad at the end asked for supervisor to which he can report him.I would speak to Scott regarding this so that there is no confusion on this part. Also will update everybody on this so that this is not repeated again. 

#34744 – Scott – This should not have been escalated. The Member has not waited 30 days. The Member needs to wait 30 days before any assistance. 

Feedback- Scott: Member was marked " no more manuals" and we are not aware that for Pricebidder cash offer member has to wait for 30 days. It is also not written on the cash offer itself for the credit time frame so the agent counted it as normal 14 days crediting time. As also member was marked no more manuals and also mentioned by client on the note that " Member has requested $55 manuals, equal to current Member Score. No further manuals for this Member. Have not addressed, so address in ticket form at next credit request. So escalated. 

#37030 – Derek – The wrong Member ID was included in this ticket. Failing to include the correct Member ID is a problem, but doing so on a Threat ticket is not forgivable. These are the most important tickets in existence, this kind of mistake with a Member who is already threatening us is not acceptable, and cannot be allowed to happen again for any reason. 

Feedback- This was actually messed up by Derek as he provided different member ID for this member due to which escalation team had difficulty locating the correct account. This happened because Derek has not checked the escalation request properly before escalating it further. This absolutely cannot be repeated again as this makes the delayed resolution for the member. Feedback has been passed to the agent. 

#37014 – Denvy – First off, this Chat ended at 3:27pm. No actual Notes were included until after I was already assisting the Member at 4:55pm. This is not acceptable. Any and all notes must be put in a Chat immediately after it ends and is converted to a ticket. It is not acceptable to note a ticket a half hour after the Chat ended, let alone an hour and a half. 
Secondly, the Operator did not check the Member’s payment type and therefore gave the Member wrong information. This led to the Member having information we would not want him to have about the payment reissue process. Operators must be VERY careful about correctly identifying the payment type before providing any assistance. 

Feedback- This should have been escalated within 30 mins which was not done. This needs to be checked with all agents and reminder needs to be send as this is very crucial. Secondly, Denvy informed incorrectly as the payment was issued in the form of check which was not the case as it was paid via Prepaid visa cash card which made the confusion. He late apologized to the member and provided correct information as the member requested the payment through the Visa Cash card however it was too late as the member left the chat stating the we should reissue the payment in the form of check. Which was not possible, 

R egards, 
Pritish Nandi